@charset "UTF-8";
/* CSS Document */

body {
margin: 0px;
padding: 0px;
background-color: #FFFFFF;
background-image: url(images/clouds-bg.jpg);
background-repeat: no-repeat;
background-position: top center;
}

a {
color:#00AFCE;
text-decoration: underline;
}

a:hover {
color:#00AFCE;
}

 p{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#00AFCE;
margin:0;
padding:0;
line-height:26px;
}

li {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#00AFCE;
margin:10px 0 0 0;
padding:0;
line-height:26px;

}

 h1 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:18px;
color: #ffcc3c;
margin: 0;
padding: 0;
line-height:28px;
}

h2{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color:#00AFCE;
margin:0;
padding:0;
line-height:26px;

}

h3{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
margin:0;
padding:0;
line-height:26px;

}

/*Header*/

#wrapper{
width: 1000px;
height: auto;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;

}

#header {
width: 1000px;
height: 325px;
padding: 0px;
margin: 0px;
}


#header_swf {
width: 525px;
height: 325px;
margin: 0px;
padding: 0px; 
float:left; 
}

#page_swf {
width: 525px;
height: auto;
padding: 0px;
float: left;
position: fixed;
}


#terms_privacy{
width: 950px;
height: auto;
padding: 25px;
margin: 0px;
}



/* Navigaation */

#navigation{
width:445px;
height:120px;
padding:0 ;
margin:165px auto 0 auto;
float: left;
overflow:hidden;

}

#navigation ul{
width:445px;
height:auto;
margin:0;
padding:0;
margin:0;
float:left;
}

#navigation ul li{
list-style:none;
float:left;
padding:0;
margin:0;
}

#navigation ul li a{
list-style:none;
padding:0;
height:0;
margin:0;
float:left;
}

#navigation li#menu01 a{
width:95px;
padding:0;
height:60px;
margin:0;
background-image: url(images/homeBtn.gif);
overflow:hidden;
background-position:0px -60px;
}

#navigation li#menu01 a:hover {
background-position:0px 60px;
}

body#welcome ul li#menu01 a{
background-position:0px -180px;
}

#navigation ul li#menu02 a{
width:85px;
padding:0;
height:60px;
margin:0;
background-image:url(images/aboutBtn.gif);
overflow:hidden;
background-position:0px -60px;
}

#navigation ul li#menu02 a:hover{
background-position:0px 60px;
}

body#about ul li#menu02 a{
background-position:0px -180px;
}

#navigation ul li#menu03 a{
width:85px;
padding:0;
height:60px;
margin:0;
background-image:url(images/servicesBtn.gif);
overflow:hidden;
background-position:0px -60px;
}

#navigation ul li#menu03 a:hover{
background-position:0px 60px;
}

body#services ul li#menu03 a{
background-position:0px 180px;
}

#navigation ul li#menu04 a{
width:80px;
padding:0;
height:60px;
margin:0;
background-image:url(images/pricingBtn.gif);
overflow:hidden;
background-position:0px -60px;
}

#navigation ul li#menu04 a:hover{
background-position:0px 60px;
}

body#pricing ul li#menu04 a{
background-position:0px -180px;
}

#navigation ul li#menu05 a{
width:100px;
padding:0;
height:60px;
margin:0;
background-image:url(images/testimonialBtn.gif);
overflow:hidden;
background-position:0px -60px;
}

#navigation ul li#menu05 a:hover{
background-position:0px 60px;
}

body#testimonial ul li#menu05 a{
background-position:0px -180px;
}

#navigation ul li#menu06 a{
width:95px;
padding:0;
height:60px;
margin:0;
background-image:url(images/contactBtn.gif);
overflow:hidden;
background-position:0px -60px;
}

#navigation ul li#menu06 a:hover{
background-position:0px 60px;
}

body#contact ul li#menu06 a{
background-position:0px -180px;
}


#navigation ul li#menu07 a{
width:85px;
padding:0;
height:60px;
margin:0;
background-image:url(images/feedbackBtn.gif);
overflow:hidden;
background-position:0px -60px;
}

#navigation ul li#menu07 a:hover{
background-position:0px 60px;
}

body#feedback ul li#menu07 a{
background-position:0px -180px;
}
/* Main Content */

#page_holder{

width: 1000px;
height: auto;
margin: 0px;
padding: 0px;
}

#left_content {
width: 525px;
height: auto;
padding: 0px;
margin: 0px;
float: left;

}

#right_content {
width: 475px;
height: auto;
padding: 0px;
margin: 40px 0 0 0;
float: right;

}


#footer{
margin: 60px auto 0 auto;
padding:0 0 0 0;
width:1000px;
height:70px;
text-align: center; 
float: left;
}

#footer p{
margin:0;
padding:0;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
}

#footer p a{
margin:0;
padding:0;
text-decoration:underline;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
}
#contactForm p{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#00AFCE;
margin:0;
padding:0;
line-height:26px;
}